{
  "general": {
    "designResolution": {
      "width": 1080,
      "height": 1920,
      "fitHeight": false,
      "fitWidth": true
    },
    "downloadMaxConcurrency": 100
  },
  "__version__": "1.0.6",
  "fbx": {
    "legacyFbxImporter": {
      "visible": true
    }
  },
  "script": {
    "preserveSymlinks": true
  },
  "custom_joint_texture_layouts": [],
  "physics": {
    "collisionGroups": [],
    "collisionMatrix": {
      "0": 1,
      "1": 0
    }
  }
}
